#!/bin/sh

#
# preinst script for sympa
#

set -e

case "$1" in
  install|upgrade)
    if dpkg --compare-versions "$2" "lt" "6.1.22~dfsg-1"; then
        # delete sympa facility before managing it as a conffile (#774877)
        rm -f /etc/sympa/facility
    fi
  ;;
esac

#DEBHELPER#

exit 0
